AnsweredAssumed Answered

API

Question asked by changliang lv on Dec 13, 2018
Latest reply on Dec 13, 2018 by Cad Admin

Is there any one who knows these sentences and what does it mean to insert six numbers on the datum?(4,0,1,0,0,0)and(2.60080387698074E-04, 2.78044183819302E-04, 2.05051604612015E-04)

 

 

boolstatus = Part.Extension.SelectByID2("", "EXTSKETCHPOINT", 0, 0.000284, 0.000075, True, 0, Nothing, 0)

boolstatus = Part.Extension.SelectByID2("", "PLANE", 2.60080387698074E-04, 2.78044183819302E-04, 2.05051604612015E-04, True, 1, Nothing, 0)

Dim myRefPlane As Object

Set myRefPlane = Part.FeatureManager.InsertRefPlane(4, 0, 1, 0, 0, 0)

Outcomes